

	.widgetsidebar .widget { background:transparent; } /* added mar 2018 */
	.widgetsidebar .widget .zigpress_twitter_wrap { background:#fff; } /* added mar 2018 */
	.widgetsidebar .widget .zigpress_facebook_wrap { background:#fff; } /* added mar 2018 */
	#footer { background:#0079c1; border-top:1px solid #fff; }

	#newfooter { background:#0079c1; }
	#newfooter .col-md-3 { min-height:0; }
	#newfooter .widget { background:transparent; padding-left:15px; padding-top:30px; }
	#newfooter h2 { color:#fff; }
	#newfooter .widget a { color:#fff; font-weight:400 !important; line-height:1.75em; }

	#newlowerfooter { background:#0079c1; border-top:1px solid #fff; overflow:hidden; font-size:11px; color:#fff; padding-bottom:20px; }
	#newlowerfooter .widget { background:transparent; padding-left:15px; padding-right:15px; padding-top:20px; margin-bottom:0; }
	#newlowerfooter .widget_area_new_lower_footer_left { float:left; }
	#newlowerfooter .widget_area_new_lower_footer_left .widget { float:left; }
	#newlowerfooter .widget_area_new_lower_footer_right { float:right; }
	#newlowerfooter .widget_area_new_lower_footer_right .widget { float:right; }
	#newlowerfooter .widget a { color:#fff; font-weight:400 !important; line-height:1.75em; }
	#newlowerfooter ul.menu li { float:left; margin-right:10px; }
	#newlowerfooter ul.menu li:after { content:'|'; }
	#newlowerfooter ul.menu li:last-child { }
	#newlowerfooter ul.menu li:last-child:after { content:''; }
	#newlowerfooter ul.menu li a { padding-right:10px; font-weight:600 !important; }
	#newlowerfooter ul.menu li:last-child a { padding-right:0; }
	#newlowerfooter .zigpress_social_icons_wrap li { float:left; margin-left:10px; }
	#newlowerfooter .zigpress_social_icons_wrap li:first-child { margin-left:0; }
	#newlowerfooter .zigpress_social_icons_wrap a { display:inline-block; }
	#newlowerfooter .zigpress_social_icons_wrap i { font-size:12px; line-height:20px; height:24px !important; width:24px; text-align:center; border:2px solid #fff; border-radius:24px; }
	@media (max-width: 991px) {
		#newlowerfooter .widget_area_new_lower_footer_left { float:none; }
		#newlowerfooter .widget_area_new_lower_footer_left .widget { float:none; }
		#newlowerfooter .widget_area_new_lower_footer_right { float:none; }
		#newlowerfooter .widget_area_new_lower_footer_right .widget { float:none; }
		#newlowerfooter .textwidget { text-align:center; }
		#newlowerfooter ul.menu { text-align:center; }
		#newlowerfooter ul.menu li { float:none; display:inline-block; margin-right:5px; }
		#newlowerfooter .zigpress_social_icons_wrap ul { text-align:center; }
		#newlowerfooter .zigpress_social_icons_wrap ul li { float:none; display:inline-block; }
	}


	/* AND HERE IS THE CUSTOM CSS FROM THE OLD CUSTOM CSS PLUGIN */
	.postid-3400 .author-date, .postid-10653 .author-date, .postid-12216 .author-date, .postid-1361 .author-date, .postid-2578 .author-date, .postid-10924 .author-date {
		display: none;
	}

	.page-id-21363 .advert, .page-id-21364 .advert {
		display: none;
	}

	.post-content textarea {
		color: #404040;
		font-family: sans-serif;
		font-size: 1.2rem;
		line-height: 1.5;
	}

	#PDI_container9781163 .pds-pd-link {
		display: none !important;
	}

	#PDI_container9781163 .pds-box {
		background: #0079C1 !important;
		width: 350px !important;
	}

	.PDS_Poll {
		margin-bottom: 30px;
	}

	#PDI_container9781163 .pds-question-top {
		font-size: 18px !important;
		TEXT-ALIGN: center !important;
	}

	#PDI_container9781163 .pds-vote-button {
		background: none !important;
		background-color: #fc6621 !important;
	}

	.page-id-21134 .PDS_Poll {
		display: none;
	}

	.page-id-21134 .post-content a {
		color: white !important;
	}

	#PDI_container9781163 .pds-vote-button span {
		color: white !important;
	}



